/*
File:			custom.css
Description:	Custom styles for Your Theme

HOW TO USE THIS FILE:

Override any class you want and it will change default styling to suit your needs.

For example, if you wish to change the default text blog title to grey, you would add the 
following declarations to this file:

	#header .blog-title a{ background:#cccccc }     //This makes blog title background grey

*/

#searchsubmit{ margin:0!important; }

 input, select { margin: 6px 4px;}  

 .screen-reader-text { display:none; }

.main_navi ul li.store a, .main_navi ul li ul li.current-cat a, .main_navi ul li ul li.current-cat-parent a, .main_navi ul li ul li.current-cat-parent ul li.current-cat a, .main_navi ul li a.current, .main_navi ul li.current_page_item a, .main_navi ul li ul li.current_page_parent a, .main_navi ul li ul li ul li.current_page_item a, .main_navi ul li.current-cat a, .main_navi ul li.current-cat-parent a, #menu-navigation li.current-menu-item a {color:#ff00ff;}

.main_navi ul li:hover a, .main_navi ul li.current-menu-ancestor a { color: #ff00ff; }

a {color:#ff00ff; }

#sidebar .widget h3, .sidebar_l .widget h3, .sidebar_r .widget h3, #sidebar .contact h2 {
color: #fff;
background: #ff00ff;
}

.nivo-controlNav a { position:relative; z-index:99; cursor:pointer; background:#000000; border:1px solid #fff; display:block; padding:3px 7px; float:left; 
color:#fff; margin-right:5px; }

#content .product_info h1 {  color:#ff00ff;  }

h1.head a { color:#ff00ff; }

#content .product_info h3 a { color:#ff00ff; }

#content .product_info h3 a { color:#ff00ff; }

#content ul.products li.product:hover h3 {
color: #ff00ff;
}

body.woocommerce div.product p.price, body.woocommerce-page div.product p.price, body.woocommerce #content div.product p.price, body.woocommerce-page #content div.product p.price {
font-size: 24px;
color: #ff00ff;
}

#sidebar .widget li a:hover, .sidebar_l .widget li a:hover, .sidebar_r .widget li a:hover {
background: #eee url(1-default/i_bullet.gif) no-repeat 5px 12px;
color: #ff00ff;
}

#content .product_info h3 a { color:#ff00ff; }

#content ul.products li.product .button:hover, body.woocommerce a.button:hover, body.woocommerce button.button:hover, body.woocommerce input.button:hover, body.woocommerce #respond input#submit:hover, body.woocommerce #content input.button:hover, body.woocommerce-page a.button:hover, body.woocommerce-page button.button:hover, body.woocommerce-page input.button:hover, body.woocommerce-page #respond input#submit:hover, body.woocommerce-page #content input.button:hover, #content input.button:hover, #searchform input[type="submit"]:hover, body.woocommerce .widget_layered_nav_filters ul li a:hover, body.woocommerce-page .widget_layered_nav_filters ul li a:hover, div.woocommerce form.track_order input.button:hover, body.woocommerce a.button.alt:hover, body.woocommerce button.button.alt:hover, body.woocommerce input.button.alt:hover, body.woocommerce #respond input#submit.alt:hover, body.woocommerce #content input.button.alt:hover, body.woocommerce-page a.button.alt:hover, body.woocommerce-page button.button.alt:hover, body.woocommerce-page input.button.alt:hover, body.woocommerce-page #respond input#submit.alt:hover, body.woocommerce-page #content input.button.alt:hover {
background: #ff00ff;
border: 3px double #FFFFFF;
}

.nivo-nextNav:hover {
background: #000000;
color: #fff;
}

.nivo-prevNav:hover, .nivo-nextNav:hover {
background: #000000;
color: #fff;
}

body.woocommerce nav.woocommerce-pagination ul li span.current, body.woocommerce-page nav.woocommerce-pagination ul li span.current, body.woocommerce #content nav.woocommerce-pagination ul li span.current, body.woocommerce-page #content nav.woocommerce-pagination ul li span.current {
background: #ff00ff;
border: none;
border-radius: 0;
box-shadow: none;
font-family: Arial,Helvetica,sans-serif;
font-size: 13px;
color: #ffffff;
font-weight: bold;
text-shadow: none;
padding: 7px;
margin: 0 6px 6px 0;
text-decoration: none !important;
}

body.woocommerce-page #content input.button.alt:hover {
	background: #ff00ff;
    border: 3px double #FFFFFF;
}

body.woocommerce nav.woocommerce-pagination ul li a:hover,
body.woocommerce-page nav.woocommerce-pagination ul li a:hover,
body.woocommerce #content nav.woocommerce-pagination ul li a:hover,
body.woocommerce-page #content nav.woocommerce-pagination ul li a:hover,
body.woocommerce nav.woocommerce-pagination ul li span.current,
body.woocommerce-page nav.woocommerce-pagination ul li span.current,
body.woocommerce #content nav.woocommerce-pagination ul li span.current,
body.woocommerce-page #content nav.woocommerce-pagination ul li span.current {
		background: #ff00ff;
		border: none;
		border-radius: 0;
		box-shadow: none;
		font-family: Arial,Helvetica,sans-serif;
		font-size: 13px;
		color: #ffffff;
		font-weight: bold;
		text-shadow: none;
		padding: 7px;
		margin: 0 6px 6px 0;http://swim.diypit.com/
		text-decoration: none !important;
	}

#content .post_top a, #content p.post_bottom a, span.comm-reply a {
color: #ff00ff;
}

.main_navi ul li ul li a:hover, #menu-navigation li.current-menu-item a, .main_navi ul li ul li.current-menu-item a {
color: #ff00ff;
background: #eee;
}

body.woocommerce .quantity .plus:hover, body.woocommerce-page .quantity .plus:hover, body.woocommerce #content .quantity .plus:hover, body.woocommerce-page #content .quantity .plus:hover, body.woocommerce .quantity .minus:hover, body.woocommerce-page .quantity .minus:hover, body.woocommerce #content .quantity .minus:hover, body.woocommerce-page #content .quantity .minus:hover {
background: #ff00ff;
text-shadow: none;
}

body.woocommerce .quantity input.qty, body.woocommerce-page .quantity input.qty, body.woocommerce #content .quantity input.qty, body.woocommerce-page #content .quantity input.qty {
width: 55px;
height: auto;
color: #ff00ff;
padding: 11px 0;
}

h1.head {display:none;}

.post_top p.postmetadata {display:none;}

#content .post_top h2 a:hover {
color: #ff00ff;}

.breadcrumb a {
color: #ff00ff;
}

body.woocommerce h1.page-title, body.woocommerce-page h1.page-title {
margin-bottom: 15px; display:none;}

body.woocommerce .woocommerce-breadcrumb, body.woocommerce-page .woocommerce-breadcrumb {
line-height: 30px\0/;
border-bottom: 1px solid #000000;
font: bold 16px Arial;
color: #000!important;
text-transform: uppercase;}

.woocommerce .woocommerce-breadcrumb a, .woocommerce-page .woocommerce-breadcrumb a {
color: #000!important;}

.main_navi ul li a {
padding: 8px 25px 8px 20px;
text-decoration: none;
font-weight: bold;
font-size: 14px;
}

#contact_frm .b_submit {
border: 3px double #fff;
background: #ff00ff;
color: #fff;
}

body.woocommerce a.button.alt, body.woocommerce button.button.alt, body.woocommerce input.button.alt, body.woocommerce #respond input#submit.alt, body.woocommerce #content input.button.alt, body.woocommerce-page a.button.alt, body.woocommerce-page button.button.alt, body.woocommerce-page input.button.alt, body.woocommerce-page #respond input#submit.alt, body.woocommerce-page #content input.button.alt {
background-color: #ff00ff;
border: 3px double #FFFFFF;
}

#content .post_top h2 a {
color: #000000;
}


#content div.product .product_title, #content div.product .product_title {
font-size: 18px;
line-height: normal;
margin-bottom: 15px;
}